Subject: Re: [lojban] Brochure updates

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 20 Aug 2001 14:25:23 -0700 (PDT)

On Mon, 20 Aug 2001, John Cowan wrote:

> Nick NICHOLAS wrote:
> > And fu'ivla, for which the same holds. And which the Esperantists love to
> > use to polemicise about how unpronouncable Lojban is.
> And how right they are. This is the quality that JCB used to
> describe as "crunchiness".

!! I thought I came up with that independently. I think it's in the
Lessons now. Well, someone'll Wiki it sooner or later. :-)

> But at least we don't have words like "athomi".

Yeah, I was flabbergasted when I saw that in the Loglan 1 Lojbab just gave
me. Contrastive aspiration, in a language primarily spoken by English
speakers. Just what the Doctor ordered...

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias